a#youtube.socialmedia {
    background: #bb0000;
    border-radius: 10px 0;
}

a#sidr-id-youtube {
    color: transparent !important;
    padding: 5px 0px;
}

li#sidr-id-youtube {
    display: inline-block;
    border: 0 !important;
}

a#sidr-id-youtube:before {
    font-family: fontawesome;
    background: #bb0000;
    color: #fff;
    padding: 10px 11px 10px;
    border-radius: 10px 0;
    content: '\f167';
}

body.node-type-landing-page div#header-region {
    display: none;
}

body.node-type-landing-page footer#footer .container {
    display: none;
}